<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99297bb9957751492cf950d8f46f5b87">
  <dict>
    <!--2023-02-11 09:57:28.000-->
    <string key="SMSCAddress">+351911616161</string>
    <!--2023-02-11 09:57:28.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 09:57:28.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2023-02-11 09:57:28.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 09:57:28.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 09:57:28.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:57:28.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:57:28.000-->
    <int key="sms_coding_national">3</int>
    <!--2023-02-11 09:57:28.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-02-11 09:57:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:57:28.000-->
    <string key="ussd_regex">(^#(45|46|51|112|114|121|132|155|157|211|221|231|311|321|611|621)#(\+?\d+)\*$)</string>
    <!--2023-02-11 09:57:28.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-02-11 09:57:28.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 09:57:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
